/*
 Theme Name:     storefront rot Child
 Theme URI:
 Description:
 Author:         rot
 Author URI:     r-ot.at
 Template:       storefront
 Version:        1.0.0
*/




html{
    max-width:100vw;
    /* overflow-x:hidden; */
    font-feature-settings: "ss01" 1;
}

:root body{
    --text-light: #97918d;
    --text-medium: #484848;
    --text: #2b3034;
    --text-hover: #29500c;
    --text2: #85898a;
    --grey: #525252;
    --grey-lightest: #eae8e5;
    --light: #f5f5f5;
    --grey-light: #e2e0d9;
    --grey-light-bit-darker: #d3d2c8;
    --grey-hover: #a7a7a7;
    --floral-darker: rgb(240, 233, 197);
    --primary-dark:#345e8f;
    --primary:#a2a889;
    --primary-hover:#716243;
    --primary-medium:#b9bd9f;
    --primary-light:#d8e2c8;
    --primary-lightest:#f6ebdd;
    --primary-lightest2:#d1ddef;
    --white75: rgba(255,255,255,0.9);
    --white: #fffcf8;;
    --white:white;
    --white-hover: rgb(229 248 186);
    --realwhite: white;
    --linkblue: #0b57a3;
    --linkbluehover: #c3eeff;
    --realwhite: white;
    --whitewhite: white;
    --alert: #d44922;
    --signal: var(--alert);
    --signal-dark: #d03a4e;
    --greeno: #456b63;

    --secondary-lightest: #ffdec9;
    --secondary-lighter: #ffc49c;
    --secondary-light: #ffae77;
    --secondary-medium: #f18c4a;
    --secondary: #d8e2c8;
    --secondary-dark: #3d6e55;
    --secondary-dark: #d37332;

    --tertiary: #d37332;
    --tertiary-light: #ffdac1;

     --admin-bar-height: 0px;


	 --row-margin:-5px;
	 --col-padding:5px;


	 --product-img-height:320px;

    /* --serif: "Playfair Display", Georgia, Serif; */
    --sans: 'Ubuntu', sans-serif;
    --sans2: 'Lato', sans-serif;
    --serif: 'Flamenco', sans-serif;

     --btn-fontsize: 16px;
     --btn-padding: 8px 12px;
     --btn-padding-md: 2px 12px; /*pill*/
     --btn-padding-lg: 1rem 2rem 1rem 1rem;
     --btn-border-radius: 0px;
     --btn-border-radius-pill: 50px;
     --btn-border-width:1px;
     --btn-line-height:1.15em; /*z.b. 18px -> 28px lineheight*/

     --menu-font-size: 17px;


	 --headerheight: 59.22px;
	 --headerheight-992: 62px;

	 --shadowgrab: 0px 1px 40px rgba(70, 70, 70, 0.09);
	 --shadowdrab: 0px 1px 40px rgba(70, 70, 70, 0.17);
	 --offset-top5: 12rem;


	 --main-gap:0rem;


}
@media(min-width:992px){
	:root body{
		--headerheight: 62px;
		--btn-padding-lg: 1rem 3rem;
	}

}
@media(min-width:1200px){
	:root body{
		--main-gap:3.5rem;
	}

}





:root body.admin-bar{
	--admin-bar-height: 46px;
}
@media(min-width:782.02px){
	:root body.admin-bar{
		--admin-bar-height: 32px;
	}
}

.mt-5, .my-5 {
	margin-top: 4rem !important;
}

.logocolor-primary{fill:var(--primary)!important;}
.logocolor-secondary{fill:var(--secondary)!important;}



body.admin-bar .rot-fixed-top-mobile,
body.admin-bar .background-fixed:not(.parallax-scroll){
	top:46px!important;
}
@media(min-width:782.2px){
	body.admin-bar .rot-fixd-top-tablet,
	body.admin-bar .background-fixed:not(.parallax-scroll){
		top:32px!important;
	}
}
@media(min-width:992px){
	.position-lg-fixed{
		position:fixed!important;
	}
	body.admin-bar .rot-fixed-top-desktop,
	body.admin-bar .background-fixed:not(.parallax-scroll){
		top:32px!important;
	}
}
